.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.300731,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.300731,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.300731,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-11.940800px;}
._4{margin-left:-8.803200px;}
._3{margin-left:-4.000000px;}
._1{margin-left:-1.760000px;}
._0{width:1.080000px;}
._2{width:2.388000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:23.320000px;}
.fsb{font-size:27.984000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:41.976000px;}
.fsa{font-size:48.000000px;}
.fs9{font-size:50.000000px;}
.fs1{font-size:52.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:80.000000px;}
.fs8{font-size:97.548000px;}
.y1b{bottom:43.814856px;}
.y1a{bottom:43.862535px;}
.y0{bottom:44.058081px;}
.y1e{bottom:48.584717px;}
.y1f{bottom:80.332366px;}
.y19{bottom:89.127808px;}
.y18{bottom:98.784373px;}
.y17{bottom:108.440939px;}
.y16{bottom:126.887152px;}
.y14{bottom:140.164930px;}
.y1c{bottom:141.561631px;}
.y15{bottom:144.184475px;}
.y12{bottom:153.442708px;}
.y13{bottom:157.462253px;}
.y10{bottom:166.720485px;}
.y11{bottom:170.740031px;}
.y1d{bottom:241.084853px;}
.y20{bottom:282.100391px;}
.y2e{bottom:364.128571px;}
.y2d{bottom:386.459379px;}
.y2c{bottom:403.957076px;}
.yb{bottom:415.894402px;}
.y2b{bottom:426.292712px;}
.ya{bottom:430.379250px;}
.y28{bottom:443.790409px;}
.y2a{bottom:443.795237px;}
.y29{bottom:448.618692px;}
.y9{bottom:450.295917px;}
.y8{bottom:464.780765px;}
.y27{bottom:466.126045px;}
.y26{bottom:483.623742px;}
.y7{bottom:484.697432px;}
.y6{bottom:499.182280px;}
.y25{bottom:505.959379px;}
.y5{bottom:513.667129px;}
.y24{bottom:523.457076px;}
.y4{bottom:533.583795px;}
.y23{bottom:545.792712px;}
.y3{bottom:548.068644px;}
.y2{bottom:562.553492px;}
.y22{bottom:563.290409px;}
.y1{bottom:577.038341px;}
.y21{bottom:585.626045px;}
.yc{bottom:606.749783px;}
.ye{bottom:642.330485px;}
.yf{bottom:649.565667px;}
.yd{bottom:668.282506px;}
.h7{height:18.516080px;}
.h8{height:20.216000px;}
.h10{height:22.219296px;}
.h9{height:28.584000px;}
.ha{height:30.200000px;}
.h2{height:31.760000px;}
.h6{height:33.328944px;}
.hf{height:38.112000px;}
.h3{height:39.260000px;}
.he{height:39.700000px;}
.h5{height:57.168000px;}
.h4{height:63.520000px;}
.hc{height:71.892876px;}
.hb{height:445.074732px;}
.h1{height:537.146465px;}
.hd{height:569.133838px;}
.h0{height:738.727273px;}
.w2{width:344.012737px;}
.w1{width:861.848485px;}
.w3{width:862.452020px;}
.w0{width:956.000000px;}
.x13{left:4.949593px;}
.x12{left:31.761893px;}
.x10{left:38.940825px;}
.x1{left:42.398359px;}
.x0{left:43.454545px;}
.x14{left:53.538776px;}
.x8{left:56.503221px;}
.x9{left:61.795140px;}
.x2{left:66.093036px;}
.x3{left:75.808627px;}
.x15{left:128.971280px;}
.x16{left:135.701665px;}
.x4{left:198.540197px;}
.xa{left:201.335773px;}
.x5{left:205.452125px;}
.xb{left:206.627691px;}
.x11{left:221.167703px;}
.x6{left:251.277599px;}
.x7{left:256.815881px;}
.xf{left:568.532717px;}
.xe{left:709.185907px;}
.xc{left:870.868924px;}
.xd{left:878.754234px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-13.189838pt;}
._4{margin-left:-9.724037pt;}
._3{margin-left:-4.418410pt;}
._1{margin-left:-1.944100pt;}
._0{width:1.192971pt;}
._2{width:2.637791pt;}
.fs5{font-size:25.759331pt;}
.fsb{font-size:30.911197pt;}
.fs6{font-size:30.928870pt;}
.fs7{font-size:39.765690pt;}
.fs0{font-size:44.184100pt;}
.fs4{font-size:46.366795pt;}
.fsa{font-size:53.020921pt;}
.fs9{font-size:55.230126pt;}
.fs1{font-size:57.439331pt;}
.fs3{font-size:79.531381pt;}
.fs2{font-size:88.368201pt;}
.fs8{font-size:107.751766pt;}
.y1b{bottom:48.398000pt;}
.y1a{bottom:48.450667pt;}
.y0{bottom:48.666667pt;}
.y1e{bottom:53.666800pt;}
.y1f{bottom:88.735333pt;}
.y19{bottom:98.450800pt;}
.y18{bottom:109.117467pt;}
.y17{bottom:119.784133pt;}
.y16{bottom:140.159867pt;}
.y14{bottom:154.826533pt;}
.y1c{bottom:156.369333pt;}
.y15{bottom:159.266533pt;}
.y12{bottom:169.493200pt;}
.y13{bottom:173.933200pt;}
.y10{bottom:184.159867pt;}
.y11{bottom:188.599867pt;}
.y1d{bottom:266.302933pt;}
.y20{bottom:311.608800pt;}
.y2e{bottom:402.217333pt;}
.y2d{bottom:426.884000pt;}
.y2c{bottom:446.212000pt;}
.yb{bottom:459.398000pt;}
.y2b{bottom:470.884000pt;}
.ya{bottom:475.398000pt;}
.y28{bottom:490.212000pt;}
.y2a{bottom:490.217333pt;}
.y29{bottom:495.545333pt;}
.y9{bottom:497.398000pt;}
.y8{bottom:513.398000pt;}
.y27{bottom:514.884000pt;}
.y26{bottom:534.212000pt;}
.y7{bottom:535.398000pt;}
.y6{bottom:551.398000pt;}
.y25{bottom:558.884000pt;}
.y5{bottom:567.398000pt;}
.y24{bottom:578.212000pt;}
.y4{bottom:589.398000pt;}
.y23{bottom:602.884000pt;}
.y3{bottom:605.398000pt;}
.y2{bottom:621.398000pt;}
.y22{bottom:622.212000pt;}
.y1{bottom:637.398000pt;}
.y21{bottom:646.884000pt;}
.yc{bottom:670.217333pt;}
.ye{bottom:709.519867pt;}
.yf{bottom:717.511867pt;}
.yd{bottom:738.186533pt;}
.h7{height:20.452908pt;}
.h8{height:22.330644pt;}
.h10{height:24.543490pt;}
.h9{height:31.573958pt;}
.ha{height:33.358996pt;}
.h2{height:35.082176pt;}
.h6{height:36.815235pt;}
.hf{height:42.098611pt;}
.h3{height:43.366695pt;}
.he{height:43.852720pt;}
.h5{height:63.147916pt;}
.h4{height:70.164351pt;}
.hc{height:79.413051pt;}
.hb{height:491.630667pt;}
.h1{height:593.333333pt;}
.hd{height:628.666667pt;}
.h0{height:816.000000pt;}
.w2{width:379.997333pt;}
.w1{width:952.000000pt;}
.w3{width:952.666667pt;}
.w0{width:1056.000000pt;}
.x13{left:5.467333pt;}
.x12{left:35.084267pt;}
.x10{left:43.014133pt;}
.x1{left:46.833333pt;}
.x0{left:48.000000pt;}
.x14{left:59.139067pt;}
.x8{left:62.413600pt;}
.x9{left:68.259067pt;}
.x2{left:73.006533pt;}
.x3{left:83.738400pt;}
.x15{left:142.462000pt;}
.x16{left:149.896400pt;}
.x4{left:219.308000pt;}
.xa{left:222.396000pt;}
.x5{left:226.942933pt;}
.xb{left:228.241467pt;}
.x11{left:244.302400pt;}
.x6{left:277.561867pt;}
.x7{left:283.679467pt;}
.xf{left:628.002667pt;}
.xe{left:783.368533pt;}
.xc{left:961.964000pt;}
.xd{left:970.674133pt;}
}
